XIL-SCAN(1)

NAME
xil-scan

SYNOPSIS
xil-scan [-h] [--json] [--speakers SPEAKERS] [--show NAME] path

DESCRIPTION
Pre-flight scanner: check a production script for unknown speakers/sections.

path
    Path to the markdown production script

OPTIONS

--json
    Output machine-readable JSON instead of the human report

--speakers SPEAKERS
    Path to speakers.json (default: auto-detect from CWD, then built-in)

--show NAME
    Show name override — selects configs/{slug}/speakers.json (default: from project.json)

SEE ALSO
xil(1), xil-scan(1), xil-parse(1), xil-cues(1), xil-produce(1), xil-assemble(1), xil-studio-onboard(1), xil-daw(1), xil-migrate(1), xil-cleanup(1), xil-import(1), xil-regen(1), xil-master(1), xil-voices(1), xil-csv-join(1), xil-sfx(1), xil-sample(1), xil-sfx-lib(1), xil-splice(1), xil-mp3-hash(1), xil-migrate-workspace(1), xil-init(1)

AUTHOR
John Brissette <xilcmd@gmail.com>